? /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_ocean_bgc_20230511_213349/preproc/diag_timeseries_scalars/mfo/CMIP5_HadGEM2-ES_Omon_historical_r1i1p1_mfo_2001-2004.nc
: alias: HadGEM2-ES
  dataset: HadGEM2-ES
  diagnostic: diag_timeseries_scalars
  end_year: 2004
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/yanchun/esmvaltool2.8.0/recipe_ocean_bgc_20230511_213349/preproc/diag_timeseries_scalars/mfo/CMIP5_HadGEM2-ES_Omon_historical_r1i1p1_mfo_2001-2004.nc
  frequency: mon
  institute:
  - INPE
  - MOHC
  long_name: Sea Water Transport
  mip: Omon
  modeling_realm:
  - ocean
  preprocessor: prep_timeseries_scalar
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  short_name: mfo
  standard_name: sea_water_transport_across_line
  start_year: 2001
  timerange: 2001/2004
  units: kg s-1
  variable_group: mfo
  version: v20110916
